<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".views.main_menu_ui.mypage.MyPageFragment">

    <TextView
        android:id="@+id/text_invited"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="1111に招待されている？"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.498"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.425" />

    <TextView
        android:id="@+id/textUid"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="280dp"
        android:layout_marginBottom="500dp"
        android:text="uid:"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/textUidNo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="180dp"
        android:layout_marginBottom="500dp"
        android:text="No"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <Button
        android:id="@+id/buttonIsInvited"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="IsInvited"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.498"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/text_invited"
        app:layout_constraintVertical_bias="0.113" />

    <Button
        android:id="@+id/buttonAnimation"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="animation"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.498"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/buttonIsInvited"
        app:layout_constraintVertical_bias="0.158" />

    <Button
        android:id="@+id/bt_default"
        android:layout_width="70dp"
        android:layout_height="33dp"
        android:layout_marginTop="217dp"
        android:layout_marginEnd="15dp"
        android:layout_marginBottom="13dp"
        android:text="Default"
        android:textSize="20px"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.742"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/buttonAnimation"
        app:layout_constraintVertical_bias="1.0" />

    <Button
        android:id="@+id/bt_dark"
        android:layout_width="70dp"
        android:layout_height="33dp"
        android:layout_marginTop="213dp"
        android:layout_marginBottom="13dp"
        android:text="Dark"
        android:textSize="20px"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.953"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/buttonAnimation"
        app:layout_constraintVertical_bias="1.0" />

    <ImageView
        android:id="@+id/maypage_icon"
        android:layout_width="144dp"
        android:layout_height="131dp"
        android:src="@drawable/headshot_reasonably_small_400x400"
        app:layout_constraintBottom_toTopOf="@+id/text_invited"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.498"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.888" />

</androidx.constraintlayout.widget.ConstraintLayout>